<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content>
	<title>s04 activity</title>
</head>
<body>
	<h1 id="top" align="center">You are the activity/index page.</h1>
	<img src="./images/2-face.jpg" width="300px">
	<p>We will be linking web pages using absolute and relatives links</p>
	<ol>
		<li><a href="#top">index.html</a></li>
        <li><a href="./music/index.html">music/index.html</a></li>
        <li><a href="./music/listings.html">music/listings.html</a></li>
        <li><a href="./music/reviews.html">music/reviews.html</a></li>
	</ol>

</body>
</html>